<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>{% block title %}BDPLON !{% endblock %}</title>
    {% block stylesheets %}
    <link rel="stylesheet" href="/style/bootstrap.min.css"> {% endblock %}
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand text-info" href="#">Hey Dude !!</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor03" aria-controls="navbarColor03" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>

            <div class="collapse navbar-collapse" id="navbarColor03">
                <ul class="navbar-nav mr-auto">
                    {% if app.user %}
                    <li class="nav-item active">
                        <a class="nav-link text-warning" href="{{ path('bd_index') }}">Library</a>
                    </li>
                    {% else %}
                    <li class="nav-item">
                        <a class="nav-link text-warning" href="{{ path('register') }}">Register</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-success" href="{{ path('login') }}">Login</a>
                    </li>
                    {% endif %}

                </ul>
                <h1 class="text-center">BD library !!!</h1>

            </div>
        </nav>
    </header>

    <div class="container-fluid">
        {% block body %}{% endblock %}</div>

    {% block javascripts %}{% endblock %}
</body>

</html>